@charset "Shift_JIS";

/*全体を格納*/
#wrapper { margin: 0px; padding: 0px; text-align: center; background: #fff url(../img/bg_body.jpg) repeat-x left top; }
	
/*ヘッダー*/
#header {width: 900px; _width: 920px; margin: 0px auto; padding: 0px 10px; text-align: left; }
	#logo_area { width: 268px; float: left; }
	#navi { width: 632px; float: right; }
		#navi_top { margin-top: 6px; }
		#navi_mid { margin: 7px 0px 6px; }
		#navi_bot { margin-left: 26px; }
	
/*グローバルナビ*/
#global-navi { height: 56px; margin: 0px; padding: 0px; background: url(../img/bg_gn.jpg) repeat-x; }
	
/*ボックス*/
#column {width: 900px; _width: 920px; margin: 20px auto 30px; padding: 0px 10px; text-align: left; }
	
	/*コンテンツエリア*/
	#contents {width: 630px; margin: 0px; padding: 0px; float: left; }
		.contents-left { width: 305px; float: left; }
		.contents-right { width: 305px; float: right; }
	
	/*ローカルナビ*/
	#home #top_local-area { width: 250px; margin: 0px; padding: 0px; float: right; none; }	
	#home #top_local-area iframe { margin-bottom: 20px;}	
	#home #top_local-area2 { background: #F6F6F7 url(../img/hd_event.gif) no-repeat; padding: 43px 0px 0px;}	
	#local-area { width: 250px; margin: 0px; padding: 43px 0px 0px; float: right; background: #F6F6F7 url(../img/hd_event.gif) no-repeat; }	
		#local_contents { width: 220px; _width: 250px; padding: 0px 15px 10px; background: url(../img/local_bg-bt.jpg) no-repeat bottom; }
		
#pagetop {width: 900px; _width: 920px; margin: 0px auto; padding: 0px 10px; text-align: right; }	

/*フッター*/
#footer { margin: 0px; padding: 0px; background: #E5EFF5 url(../img/bg_fnavi.jpg) repeat-x; text-align: center; }	
	/*フッターコンテンツ*/
	#footer-contents {width: 900px; _width: 920px; margin: 0px auto; padding: 0px 10px 20px; text-align: left; }
		
		#footer-navi {width: 900px; height: 30px; margin-bottom: 12px; padding: 0px; }
		#footer-left { width: 574px; _width: 600px; padding-right: 25px; float: left; border-right: 1px dotted #4795BE; }
		#footer-right { width: 275px; float: right; }
	


/*パンくずナビ*/
#pan {width: 900px; margin: 0px; padding: 0px; }